<?xml version="1.0" encoding="UTF-8" ?>
      <config>
        <button_bg_color1 val="0000ff"/>
        <button_gloss_color1 val="0000ff"/>
        <button_text_color1 val="ffffff"/>
        <button_bg_color2 val="ff0000"/>
        <button_gloss_color2 val="ff0000"/>
        <button_text_color2 val="ffffff"/>
        <selector_images_spacing_percent val="10"/>
        <selector_bg_color val="646464"/>
        <selector_images_border_color val="ffffff"/>
        <selector_has_increase_button val="true"/>
        <selector_has_diaporama_button val="true"/>
        <selector_has_navigation_buttons val="true"/>
        <selector_border_color val="646464" alpha="120" />
        <selector_keep_size_when_window_resizing val="false"/>
        <selector_selection_color val="ffffff" alpha="200" />
        <comment_bg_color val="969696"/>
        <comment_font_family val="Arial"/>
        <comment_font_size val="12"/>
        <comment_font_color val="ffffff"/>
        <comment_display_comment_by_default val="true"/>
        <comment_is_included val="true"/>
        <comment_included_align val="1"/>
        <comment_border_color val="646464" alpha="120" />
        <preview_bg_color val="ffffff"/>
        <preview_border_size val="10"/>
        <preview_has_increase_button val="false"/>
        <preview_has_diaporama_button val="false"/>
        <preview_has_zoom_button val="true"/>
        <action_increase_in_fullpage val="true"/>
        <action_increase_when_launching_diaporama val="true"/>
        <has_zone_selector val="true"/>
        <has_zone_preview val="true"/>
        <has_zone_comment val="true"/>
        <default_diaporama_time val="3"/>
        <thumbnail_size val="90"/>
        <thumbnail_size_is_percent val="true"/>
        <orientation_nav_buttons val="1"/>
        <align_nav_buttons val="center"/>
        <nav_has_horizontal_flow val="1"/>
        <conf_rect_selector>
          <x>
            <value val="5"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </x>
          <y>
            <value val="70"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </y>
          <lx>
            <value val="90"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </lx>
          <ly>
            <value val="30"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </ly>
          <align val="1"/>
        </conf_rect_selector>
        <conf_rect_img>
          <x>
            <value val="10"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </x>
          <y>
            <value val="3.125"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </y>
          <lx>
            <value val="80"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </lx>
          <ly>
            <value val="65"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </ly>
          <align val="7"/>
        </conf_rect_img>
        <conf_rect_text>
          <x>
            <value val="35"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </x>
          <y>
            <value val="70"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </y>
          <lx>
            <value val="30"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </lx>
          <ly>
            <value val="30"/>
            <is_percent val="true"/>
            <min val="-1"/>
            <max val="-1"/>
          </ly>
          <align val="7"/>
        </conf_rect_text>
      </config>